﻿/* Custom, iPhone Retina */
@media only screen and (max-width : 767px) {
    /* ==========================================================================
       Grid
       ========================================================================== */
    .gridrow {
        margin-left: 0;
        margin-right: 0;
    }

        .gridrow > div {
            width: 100%;
        }

    /* ==========================================================================
       Header
       ========================================================================== */

    /* Header upper
       ========================================================================== */

    .header {
        visibility: hidden;
        margin-top: -135px;
    }

    .header-menu-wrapper {
        position: relative;
    }

    .subheader-wrapper {
        height: 55px;
    }

    .logo-wrapper {
        padding-left: 14px;
    }


    /* ==========================================================================
       Meg Menu - NOP-Templates
       ========================================================================== */
    .header-mega-menu {
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

    .menu-title, .responsive-menu-toggle {
        width: 45px;
        background-color: #000;
        margin-right: 0;
        line-height:65px;
        background: none;
        padding: 0;
        border: none;
    }

        .menu-title .fa-bars,
        .responsive-menu-toggle .fa-bars {
            font-size: 24px;
        }

        .menu-title span,
        .responsive-menu-toggle span{ /* used to identify mobel */
            display: none;
        }

    .mega-menu-responsive {
        width: 100%;
        margin-top: 0;
    }

        .mega-menu-responsive > li {
            margin-top: -1px;
            background-color: #1d1d1d;
        }

            .mega-menu-responsive .sublist li a,
            .mega-menu-responsive > li > a > span,
            .mega-menu-responsive > li > span {
                color: #fff;
            }

    .plus-button {
        border-left: none;
    }

    .sublist .sublist li,
    .mega-menu-responsive .sublist,
    .mega-menu-responsive .sublist a {
        /*background-color: #272727;*/
    }


    /* Shopping cart
       ========================================================================== */
    .header-shopping-cart {
        right: 68px;
        top: 17px;
    }


    /* Search
       ========================================================================== */

    .responsive-nav-search-wrapper {
        position: absolute;
        text-align: center;
        width: 100%;
        margin-top: -29px;
        display: none;
        z-index: 10;
    }

    .search-box-text input[type="text"] {
        position: relative;
        margin-top: 20px;
        width: 100% !important;
        height: 40px;
        margin-right: 0px;
    }

    .search-box form {
        padding: 0 10px;
        width: 100%;
    }

    .search-box-text {
        width: 100%;
    }

    .search-button-submit {
        top: 23px;
        float: right;
        right: 7px;
        display: none;
        z-index: 2;
    }

    .mobile-search-button {
        display: inline-block;
        position: relative;
        float: right;
        right: 112px;
        top: 20px;
        z-index: 3;
    }


        .mobile-search-button .fa {
            color: #fff;
            font-size: 20px;
        }

    .instantSearch {
    }

    /* ==========================================================================
       Anywhere Sliders - NOP-Templates
       ========================================================================== */
    .nivo-directionNav {
        display: none;
    }

    /*Theme-Home &  Theme-Heritage
      ========================================================================== */
    .theme-heritage {
        position: relative;
        overflow: hidden;
        margin-bottom: -100px !important;
    }

        .theme-heritage .nivo-caption {
            margin-top: 105px;
        }

        .theme-home .nivoSlider img,
        .theme-heritage .nivo-main-image {
            max-width: 1000px !important;
            width: 1000px !important;
        }

    /* ==========================================================================
    jCarousel - NOP-Templates
    ========================================================================== */

    /* Recently viewed
   ========================================================================== */

    .recently-viewed .item-box:nth-child(1n+1),
    .recently-viewed .item-box:nth-child(2n+1),
    .recently-viewed .item-box:nth-child(3n+1) {
        clear: none;
    }

    .recently-viewed .item-box:nth-child(4n+1) {
        clear: both;
    }

    .recently-viewed .carousel-item {
        width: 170px !important;
    }
    .recently-viewed .carousel-title {
        width: 120px;
        padding-top: 5px;
    }
    .recently-viewed .item-grid:before {
        border-top: 33px solid transparent;
        border-bottom: 33px solid transparent;
        border-left: 33px solid #f0f0f0;
        left: -30px;
    }
    .recently-viewed .slick-list {
        border-left: 0;
    }
    .recently-viewed .slick-carousel {
        margin-left: 149px;
    }
    /* Recommended products
    ========================================================================== */

        .recommended-products .nop-jcarousel {
            margin: 0;
        }
        .recommended-products.jCarouselMainWrapper .slick-prev, 
        .recommended-products.jCarouselMainWrapper .slick-next {
            margin-top: 23vw;
        }
    /* ==========================================================================
       Item box
       ========================================================================== */

    .product-grid .compare-wrapper {
        top: -20px;
    }

    /* Category
       ========================================================================== */


    /* ==========================================================================
       Footer
       ========================================================================== */

    /* Footer upper
       ========================================================================== */
    .footer-upper {
        width: 100%;
        padding: 20px 0;
    }

    .footer-block.information .title,
    .footer-block.products .title {
        background-color: #000;
    }

    .footer-block .social .title strong,
    .footer-block .newsletter {
        display: none;
    }

    .footer-block .footer-upper-links ul {
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-block .footer-upper-links li {
        display: inline-block;
        color: #fff;
        font-size: 11px;
        font-family: 'GothamBold', 'Montserrat', sans-serif;
    }

        .footer-block .footer-upper-links li:nth-child(n+2) {
            margin-left: 20px;
        }

    /* Follow us icons
   ========================================================================== */
    .follow-us {
        float: none;
    }

        .follow-us .social ul {
            padding-bottom: 0px;
            margin-bottom: 10px;
        }

        .follow-us .title {
            display: none;
        }

    /* ==========================================================================
    From Elements
    ========================================================================== */

    /* Inputs
   ========================================================================== */

    .inputs label {
        text-align: left;
    }

    /* Button
    ========================================================================== */
    button.small {
    }

    button.medium {
        width: 126.4px;
        height: 38px;
        font-size: 12px;
    }

    button.large {
        width: 126.4px;
        height: 38px;
        font-size: 12px;
    }

    .contact-page .button-1 {
        width: 90%;
        height: 55px;
    }

    /* ==========================================================================
   Quivers
   ========================================================================== */

    #ribbon {
        position: absolute;
        top: 0;
        right: -30px;
    }

        #ribbon > .qAccountButton a,
        #ribbon > .qSettingsButton a {
            display: none;
        }

    .header-links {
        visibility: visible;
    }

    .qOptionName {
        font-size: 15px !important;
    }

    .qCartButton {
        visibility: visible;
        position: absolute;
        top: 85px;
        right: 60px;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        background-color: #0063be;
    }

        .qCartButton a {
            line-height: 0;
        }

    .qAccountButton {
        margin-right: -40px;
    }

    .qCartButton span.qCart-num {
        text-align: center;
        display: block;
        line-height: 0;
        font-family: 'GothamBold', 'Montserrat', sans-serif;
    }

    /* ==========================================================================
    Pages
    ========================================================================== */

    /* Product-Details
    ========================================================================== */

    .breadcrumb {
        margin: 0;
    }

    .overview {
        margin: 0 20px;
        text-align: left;
    }

    .gallery.sevenspikes-cloudzoom-gallery {
        position: relative;
        z-index: 2;
        width: 70%;
        margin: 0 auto;
    }

    .overview .short-description {
    }

    .overview-buttons div.email-a-friend {
        width: 16px;
        margin-top: -27px !important;
    }

    /*.overview .product-name {
        display: none;
    }*/

    /*.mobile-overview {
        margin: 0 20px;
    }

    .mobile-overview .product-name {
        display: block;
        text-align: left;
    }

        .mobile-overview .product-name h1 {
            font-size: 24px;
        }*/

    .ui-tabs-nav {
        border-bottom: none;
    }

        .ui-tabs-nav li a {
            background-color: #f6f6f6;
        }

        .ui-tabs-nav li.ui-state-active a {
        }

    .ui-tabs-panel {
        margin: 0 25px;
    }

    .ui-tabs .ui-tabs-nav li a:after {
        content: ">";
        float: right;
    }

    .ui-tabs-nav li.ui-state-active a:after {
        content: ">";
        float: right;
    }

    /* Topics
    ========================================================================== */
    .news-short {

    }

    .news-social-icons {
        float: none;
        width: auto;
        text-align: center;
    }

        .news-social-icons ul li {
            display: inline-block;
        }
        news-social-icons ul li + li {
            padding-top: 0;
        }
            .news-social-icons ul li :hover {
                cursor: pointer;
            }

    .news-body,
    .topic-page .page-body {
        margin: 0 35px 50px;
    }

    .news-body {
        margin: 0;
    }

    .news-article {
        width: 95%;
    }
    /* News detail */
    .news-article {
        width: 100%;
        float: none;
        border: none;
        min-height: 0;
        padding-right: 0;
        border-top: solid 1px #d8d8d8;
        padding-top: 20px;
        margin-top: 15px;
    }

    /* Page Not Found
    ========================================================================== */
    .not-found-page .page-body h1{
        line-height: 1.14;
        letter-spacing: 0.8px;
    }

    /* Knowledge Base
    ========================================================================== */

    /*Header(55) + Footer(204) - Footer(50)*/
    .html-knowledgebase-page .center-1 {
        /*height: calc(100vh - 209px);*/
    }

    /* Find Stores
    ========================================================================== */

    /* Category Select
    ========================================================================== */

    .category-selector .item-box {
        margin-bottom: 10px;
    }
    /* Category
    ========================================================================== */
    .item-box {
        float: none;
        margin: 0 auto 30px;
    }

    /* Category page
        ========================================================================== */
    .html-category-page .html-widget > div {
        height: 200px;
    }

        .html-category-page .html-widget > div h1 {
            top: 75px;
        }
    /* Knowledge Base - Support page
========================================================================== */
    .knowledgebase-page .category-info .category-title {
        text-align: center;
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
    }

    .knowledgebase-page .category-info-wrap {
        margin: 20px 0;
    }

    .support-contact-wrapper .topic-block-title h2 {
        border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
        text-align: left;
    }
    .article-wrap,
    .category-info-wrap {
        width: 100%;
    }
    .article-panel{
        padding: 0 0px 50px;
    }
    .knowledgebase-page .support-contact-wrapper {
        width: 100%;
    }
    /* Product details tab - content and table */

    .productTabs-body table {
    
    }
        .productTabs-body table tr:first-child {
            display: none;
        }
        .productTabs-body table td {
            display: block;
            text-align: left;
            font-size: 16px;
        }
        .productTabs-body table td.td--grouped {
            background: #0085ff;
        }
        .productTabs-body table td:before {
            content: attr(data-th) ": ";
            font-weight: bold;
            width: 6.5em;
            display: inline-block;
        }

        /** attributes and fitment */
        .spec-attribute-wrapper {
            text-align: center;
        }
        .attribute-wrapper {
            margin: 0 auto;
        }
    /*Product details ghost slider*/
    #ghost-slider {
        left: 0;
        width: 100%;
        position: relative;
    }
    .product-details-page .sevenspikes-cloud-zoom-default {
        display: none;
    }
}